	#ifndef LIGHTS_DEFINED
	vec3 lightDirs[2];
	vec3 lightIntensities[2];
	lightDirs[0] = normalize(vec3(-0.5, -0.2, -0.1));
	lightIntensities[0] = vec3(1.0,0.7,0.5)*5.0;
	
	lightDirs[1] = -normalize(vec3(-0.5, -0.2, -0.1));
	lightIntensities[1] = vec3(0.6, 0.0, 0.7)*5.0;
	#define LIGHTS_DEFINED
	#endif